@font-face {
    font-family: 'Canela Deck';
    src: url('CanelaDeck-Medium.woff2') format('woff2'),
        url('CanelaDeck-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Canela Deck';
    src: url('CanelaDeck-Light.woff2') format('woff2'),
        url('CanelaDeck-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Canela Deck';
    src: url('CanelaDeck-Regular.woff2') format('woff2'),
        url('CanelaDeck-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
